﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio for Mac
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestPrepration", "TestPrepration.csproj", "{8616A83E-8948-AB26-C4FD-896BAB4D0DEB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestPrepration.Editor", "TestPrepration.Editor.csproj", "{538E1189-EF55-973C-3466-54F0819E67FF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8616A83E-8948-AB26-C4FD-896BAB4D0DEB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8616A83E-8948-AB26-C4FD-896BAB4D0DEB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8616A83E-8948-AB26-C4FD-896BAB4D0DEB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8616A83E-8948-AB26-C4FD-896BAB4D0DEB}.Release|Any CPU.Build.0 = Release|Any CPU
		{538E1189-EF55-973C-3466-54F0819E67FF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{538E1189-EF55-973C-3466-54F0819E67FF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{538E1189-EF55-973C-3466-54F0819E67FF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{538E1189-EF55-973C-3466-54F0819E67FF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
